std::__is_nullptr_t< _Tp > Struct Template Reference
Utilities » Metaprogramming

`#include <type_traits>`

Inheritance diagram for std::__is_nullptr_t< _Tp >:
[legend]

## Detailed Description

template<typename _Tp>
struct std::__is_nullptr_t< _Tp >

__is_nullptr_t (deprecated extension).

Deprecated
  Non-standard. Use is_null_pointer instead.

Definition at line 569 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits